.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-f18fbab6-78c6-8b34-9af9-de264ca01142 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9afd5d26-6053-83a0-10e8-c5493722d9ca {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-136034e3-efff-eb08-41e7-6e6e4aa55b2e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-136034e3-efff-eb08-41e7-6e6e4aa55b2e) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-bfa96b45-252c-7c3f-08cb-917e83049493 {
display: none !important;
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bfa96b45-252c-7c3f-08cb-917e83049493 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-6cf8ec7d-44bb-f9fe-b026-884d675b9b5b {
background-color: #ba3d3d !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7344b3b2-d56b-7e1a-23cd-899be7053347 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-abad0a4a-b77e-dbeb-4cb0-776f2e8f1bcb {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ddfbc7d3-4ef4-692c-f136-2b42a3289bca {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ddfbc7d3-4ef4-692c-f136-2b42a3289bca {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-3033cf2d-7356-bfe5-c3de-7018d93076ad {
font-size: 12px !important;
}
.lfr-layout-structure-item-b4ab271e-2c2a-664c-14f4-bd1e17f3a5cf {
font-size: 14px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b4ab271e-2c2a-664c-14f4-bd1e17f3a5cf {
font-family:Tulia !important
}.lfr-layout-structure-item-3c4c3239-eda2-09d4-f4ba-f10a4c21fa50 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0357b707-e6e9-7ac3-897c-783a46f9d6c7 {
display: none !important;
}
.lfr-layout-structure-item-d75e2988-2937-3be4-9c45-c29019da9209 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2fc7832-fe2a-7606-a20c-eed835787126 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-f2fc7832-fe2a-7606-a20c-eed835787126 {
font-family:Tulia !important
}.lfr-layout-structure-item-cb191267-cd78-db15-f86d-1bd84ed72935 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-cb191267-cd78-db15-f86d-1bd84ed72935 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-ba10424f-6875-9285-5bc0-d2611bdcfaa3 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ba10424f-6875-9285-5bc0-d2611bdcfaa3 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-3b64c482-259a-5269-f91b-35c623028058 {
background-color: #ba3d3d !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-248d561f-200c-af28-acbb-dad46781b33b {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-248d561f-200c-af28-acbb-dad46781b33b {
font-family:Tulia !important

}.lfr-layout-structure-item-66b9a9d3-2579-ffa4-749f-29d71e6d9772 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-66b9a9d3-2579-ffa4-749f-29d71e6d9772 {
font-family:Tulia !important
}.lfr-layout-structure-item-9fa9eca9-c1b1-1d1a-e3b9-91d0057c8b2c {
color: var(--white) !important;
}
.lfr-layout-structure-item-9fa9eca9-c1b1-1d1a-e3b9-91d0057c8b2c {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-43078622-d4fd-3521-dbdb-2abf6a17006b {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-43078622-d4fd-3521-dbdb-2abf6a17006b {
font-family:Tulia !important
}.lfr-layout-structure-item-9e93a55f-76ec-2052-0b24-5d662ed66a94 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b5d588ee-cd13-6dd9-e912-a42c191179f4 {
color: var(--white) !important;
}
.lfr-layout-structure-item-b5d588ee-cd13-6dd9-e912-a42c191179f4 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-87d57f2f-164d-5c07-a88c-b27e4811aa8d {
color: var(--white) !important;
}
.lfr-layout-structure-item-87d57f2f-164d-5c07-a88c-b27e4811aa8d {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-e6a1e824-6375-6235-af3e-464c521e7b38 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2e74f210-8cb5-3810-9cd5-16befb0945f6 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34856bd5-f83e-a4f8-8f07-7174b12f3608 {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-34856bd5-f83e-a4f8-8f07-7174b12f3608 {
font-family:Tulia !important
}.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-a9a14ced-f0fb-8890-a7c2-3b563b23a037 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a9a14ced-f0fb-8890-a7c2-3b563b23a037 {
font-family:Tulia !important

}.lfr-layout-structure-item-62ab20c4-726f-66b5-d060-bb38b9ce6753 {
display: none !important;
}
.lfr-layout-structure-item-0e18aeb6-90ae-62a8-2c86-f0441b206a65 {
display: none !important;
}
.lfr-layout-structure-item-dd8368be-a2d7-d564-de05-1271358c9cc8 {
font-size: 12px !important;
}
.lfr-layout-structure-item-4d5f22aa-4443-a9d3-5b3c-f8b6765dca9c {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4bd704cd-06b2-cfac-c491-f11a181df730 {
display: none !important;
font-size: 14px !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4bd704cd-06b2-cfac-c491-f11a181df730 {
font-family:Tulia !important
}.lfr-layout-structure-item-8dfc5a3c-aa31-6f92-fc99-a54e41f04edc {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8dfc5a3c-aa31-6f92-fc99-a54e41f04edc {
background:none !important;

}.lfr-layout-structure-item-0fe9780f-c24c-c47b-46af-8bda0964a0c6 {
display: none !important;
}
.lfr-layout-structure-item-ae4636ae-8ba6-1e6c-a934-9d1e5bbbe4fe {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b5372df7-c907-ff51-1777-d5d74db3ad74 {
color: var(--white) !important;
}
.lfr-layout-structure-item-b5372df7-c907-ff51-1777-d5d74db3ad74 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-16e3c82f-044f-86b3-439d-0778ac261370 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-16e3c82f-044f-86b3-439d-0778ac261370 {
font-family:Tulia !important
}.lfr-layout-structure-item-c9e34962-7b5b-5d27-2151-897715c508eb {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c9e34962-7b5b-5d27-2151-897715c508eb {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-72d00f1a-38d9-9a11-e723-6558189b311c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bc630587-83e9-3cb5-c6a3-ff9838598545 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bc630587-83e9-3cb5-c6a3-ff9838598545 {
font-family:Tulia !important
}.lfr-layout-structure-item-3d1b88aa-4635-c953-472b-be07437bc0a5 {
color: var(--white) !important;
}
.lfr-layout-structure-item-3d1b88aa-4635-c953-472b-be07437bc0a5 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-5786660a-14d5-1617-6308-1aab28927ef6 {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5786660a-14d5-1617-6308-1aab28927ef6 {
font-family:Tulia !important
}.lfr-layout-structure-item-5b11e300-d5c1-727c-da7e-c267c306e168 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5b43d401-4833-7e07-75c8-ca1f2786c6f7 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5b43d401-4833-7e07-75c8-ca1f2786c6f7 {
font-family:Tulia !important

}.lfr-layout-structure-item-0c978a92-eb23-30f6-690c-c715f3b8442c {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-32c23f40-6f84-ffa8-4a37-a50b46d16f3f {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93101717-372d-42d6-b570-54e5acecd6b3 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-93101717-372d-42d6-b570-54e5acecd6b3 {
font-family:Tulia !important

}.lfr-layout-structure-item-038f4899-a9a6-72a7-901d-0a9cd9cde426 {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-038f4899-a9a6-72a7-901d-0a9cd9cde426 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a1282dde-bc38-6026-7cc5-31f45a58278f {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a1282dde-bc38-6026-7cc5-31f45a58278f {
font-family:Tulia !important;;
}.lfr-layout-structure-item-ebf3b56f-57c1-a202-c13b-1cdd73727f6a {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ebf3b56f-57c1-a202-c13b-1cdd73727f6a {
font-family:Tulia !important
}.lfr-layout-structure-item-c9bbf050-77cc-4b31-0f34-aa1b3bab6350 {
color: var(--white) !important;
}
.lfr-layout-structure-item-c9bbf050-77cc-4b31-0f34-aa1b3bab6350 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-56b7de43-7fb3-3275-8b4d-79f5dbb93f12 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-56b7de43-7fb3-3275-8b4d-79f5dbb93f12 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-59b8cb3b-0317-3b45-4524-9ac18c499baf {
font-size: 16px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-59b8cb3b-0317-3b45-4524-9ac18c499baf {
font-family:Tulia !important
}.lfr-layout-structure-item-977b01ab-46d4-84da-bdc3-03e45fcee0af {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-977b01ab-46d4-84da-bdc3-03e45fcee0af {
font-family:Tulia !important
}.lfr-layout-structure-item-2e24957a-b2da-0d15-a798-559bb18f404e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4e1feec7-e5af-e8b4-fbcd-c1dac9ef0071 {
background-color: #ffffff !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a861b1e1-88fe-0ecb-b53b-c301c79eba4c {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a861b1e1-88fe-0ecb-b53b-c301c79eba4c {
font-family:Tulia !important

}.lfr-layout-structure-item-c2c098bc-0746-28df-72a7-f6ffaf81df4b {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-c2c098bc-0746-28df-72a7-f6ffaf81df4b {
font-family:Tulia !important
}.lfr-layout-structure-item-958ed0bc-f48b-17d2-64b0-af78eb00543f {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-958ed0bc-f48b-17d2-64b0-af78eb00543f {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-668c6e61-3fd1-a099-d7a0-1680a3580582 {
display: none !important;
}
.lfr-layout-structure-item-e55cabf8-510c-57b2-7206-27133f05ab92 {
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e55cabf8-510c-57b2-7206-27133f05ab92 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-9294ed3f-6343-4e57-ea55-5cd7551818e7 {
color: var(--white) !important;
}
.lfr-layout-structure-item-9294ed3f-6343-4e57-ea55-5cd7551818e7 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-0fb85a11-411a-868c-82c9-967fa48aa788 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9c68e204-c63e-393b-1875-d433537af463 {
background-color: #BA3D3D !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9c68e204-c63e-393b-1875-d433537af463 {
}.lfr-layout-structure-item-10e17346-edb9-9a01-a66d-785217daf511 {
font-size: 14px !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-10e17346-edb9-9a01-a66d-785217daf511 {
font-family:Tulia !important
}.lfr-layout-structure-item-bca0a1dd-f1e0-b373-8ef6-fe5a886ad563 {
display: none !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bca0a1dd-f1e0-b373-8ef6-fe5a886ad563 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-e9300f33-3978-ca28-8f66-8988f7956aba {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e9300f33-3978-ca28-8f66-8988f7956aba {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-004ac082-cc3b-8157-9fca-b54759051127 {
display: none !important;
}
.lfr-layout-structure-item-47519922-3955-2d0e-6c53-8ba9af870baa {
display: none !important;
}
.lfr-layout-structure-item-d82c1ff0-3ee4-584f-066b-112124a37a39 {
background-color: #D7532F !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d82c1ff0-3ee4-584f-066b-112124a37a39) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-911a275b-ce08-622b-c011-9c345628ac1e {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2534f0c8-5823-4807-ef7a-3dc190581184 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-789d594f-eba2-f34a-0d9c-cc6e617aac80 {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-789d594f-eba2-f34a-0d9c-cc6e617aac80 {
font-family:Tulia !important
}.lfr-layout-structure-item-f66d5b43-9fc4-a83f-90de-4d911ce01cc7 {
background-color: #ffffff !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f66d5b43-9fc4-a83f-90de-4d911ce01cc7 {
}.lfr-layout-structure-item-80f98533-b12c-dbb8-0318-4af5045a3f00 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-20000fc9-b470-8675-4bd5-676eae70a129 {
display: none !important;
}
.lfr-layout-structure-item-eed3c225-020a-7c09-045c-8eae4f3c29ce {
color: var(--white) !important;
}
.lfr-layout-structure-item-eed3c225-020a-7c09-045c-8eae4f3c29ce {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-3c8eb0ce-f2c9-2cac-67e6-c0121d9fb4b3 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0a03158f-0fea-c38f-e841-c25675b7d479 {
font-size: 14px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-0a03158f-0fea-c38f-e841-c25675b7d479 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-05b27161-d002-1134-8a23-5a68b6d7407f {
display: none !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-05b27161-d002-1134-8a23-5a68b6d7407f {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-27d505ed-2e57-e8af-d2fc-400492fe2389 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f8405c6a-7c37-662f-4ae9-c9053d4a9f34 {
color: var(--white) !important;
}
.lfr-layout-structure-item-f8405c6a-7c37-662f-4ae9-c9053d4a9f34 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-998e5c15-bcb5-d4ef-f05c-db4e1b81863d {
margin-bottom: var(--spacer-3,1rem) !important;
text-align: center !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-998e5c15-bcb5-d4ef-f05c-db4e1b81863d {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-a3b2aa0a-3ab8-7946-58a4-2d46861e2a78 {
color: var(--white) !important;
}
.lfr-layout-structure-item-a3b2aa0a-3ab8-7946-58a4-2d46861e2a78 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-5289a789-2bd7-2827-f0b0-6506ba583756 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-5289a789-2bd7-2827-f0b0-6506ba583756 {
font-family:Tulia !important

}.lfr-layout-structure-item-9d57cd66-12f1-deb5-63d3-8e98c63e55c5 {
display: none !important;
}
.lfr-layout-structure-item-a396cd4c-350d-ba36-0ced-0faa93c6608c {
display: none !important;
}
.lfr-layout-structure-item-aefaec43-ff0e-eb55-d983-ccb75fd933ab {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-aefaec43-ff0e-eb55-d983-ccb75fd933ab {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-31d5cd63-0e1b-0bca-473f-dd01f68a259c {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-31d5cd63-0e1b-0bca-473f-dd01f68a259c {
font-family:Tulia !important
}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7a14de2-aa5d-8a1f-b28a-b5189978429a {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e7a14de2-aa5d-8a1f-b28a-b5189978429a {
background:none !important;

}.lfr-layout-structure-item-7665de0b-aee8-798a-011c-7f44be0cf070 {
color: var(--white) !important;
}
.lfr-layout-structure-item-ca00aeec-7744-b2b0-29ab-8fd1f2e40e1f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ee2fd598-a3a0-4fa0-47fc-b5e84a34eec6 {
font-size: 14px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-ee2fd598-a3a0-4fa0-47fc-b5e84a34eec6 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-205e543d-b957-b9b0-d504-014143454076 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-205e543d-b957-b9b0-d504-014143454076 {
font-family:Tulia !important
}.lfr-layout-structure-item-d822607f-7a71-2e57-23c6-37e602d052ba {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bceb986d-49c6-b267-fb42-8e5b2630d4e2 {
font-size: 14px !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-bceb986d-49c6-b267-fb42-8e5b2630d4e2 {
font-family:Tulia !important

}.lfr-layout-structure-item-7c76f345-71d3-53dc-85fc-5b73114e1be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c76f345-71d3-53dc-85fc-5b73114e1be2) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-e25824e7-84d1-fbaf-a9c2-834e8ed31d36 {
font-size: 14px !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-e25824e7-84d1-fbaf-a9c2-834e8ed31d36 {
font-family:dovetail-mvb !important
}.lfr-layout-structure-item-a0e59e49-5a9d-3a7e-b097-f8b6f9dfa697 {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-8,7.5rem) !important;
text-align: right !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-a0e59e49-5a9d-3a7e-b097-f8b6f9dfa697 {
font-family:Tulia !important
}.lfr-layout-structure-item-276c0852-22da-6aef-4ed7-3c9f86ebd488 {
font-size: 15px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-276c0852-22da-6aef-4ed7-3c9f86ebd488 {
font-family:Tulia !important
}.lfr-layout-structure-item-7ecdd433-7e4b-d6be-7f25-2da920a60323 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-aa81ed83-8c11-bff1-67dd-440ecc6c3da2 {
color: var(--white) !important;
}
.lfr-layout-structure-item-aa81ed83-8c11-bff1-67dd-440ecc6c3da2 {
font-family:dovetail-mvb !important
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-bfa96b45-252c-7c3f-08cb-917e83049493 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c4c3239-eda2-09d4-f4ba-f10a4c21fa50 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4bd704cd-06b2-cfac-c491-f11a181df730 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5765386b-bbe6-442a-b37e-570729e69fca {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2e24957a-b2da-0d15-a798-559bb18f404e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c8eb0ce-f2c9-2cac-67e6-c0121d9fb4b3 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d57cd66-12f1-deb5-63d3-8e98c63e55c5 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-f2fc7832-fe2a-7606-a20c-eed835787126 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-43078622-d4fd-3521-dbdb-2abf6a17006b {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-34856bd5-f83e-a4f8-8f07-7174b12f3608 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f76f5c68-fb98-1790-3afc-2c73fb5520f0 {
margin-top: var(--spacer-5,3rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-1ad79268-41a2-2b1a-7584-37209f214c14 {
margin-top: var(--spacer-5,3rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-08e3d49f-f510-4833-69db-9a22bdd84301 {
margin-top: var(--spacer-5,3rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-0fe9780f-c24c-c47b-46af-8bda0964a0c6 {
width: 250px !important;
}
.lfr-layout-structure-item-0fe9780f-c24c-c47b-46af-8bda0964a0c6 {
}.lfr-layout-structure-item-c9e34962-7b5b-5d27-2151-897715c508eb {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8118e6f3-baea-a241-6d31-359767ff5d4c {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ebf3b56f-57c1-a202-c13b-1cdd73727f6a {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-977b01ab-46d4-84da-bdc3-03e45fcee0af {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-041b382f-d903-649d-8b34-3cddf556ef09 {
margin-top: var(--spacer-5,3rem) !important;
width: 250px !important;
}
.lfr-layout-structure-item-c2c098bc-0746-28df-72a7-f6ffaf81df4b {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0b6e6b98-da28-a56c-fa62-7d5cb75e828a {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e9300f33-3978-ca28-8f66-8988f7956aba {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-789d594f-eba2-f34a-0d9c-cc6e617aac80 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-20000fc9-b470-8675-4bd5-676eae70a129 {
display: block !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-05e71bf2-a8c6-2abe-9019-5acc3cf5ae8b {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-30433e65-6e41-19db-7bf0-dd5deb990e65 {
display: none !important;
}
.lfr-layout-structure-item-a396cd4c-350d-ba36-0ced-0faa93c6608c {
display: block !important;
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-003132ab-3ce3-acf4-5753-d5396f5fc415 {
display: none !important;
}
.lfr-layout-structure-item-a0e59e49-5a9d-3a7e-b097-f8b6f9dfa697 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-276c0852-22da-6aef-4ed7-3c9f86ebd488 {
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f6c530a-68f5-8c28-43cf-59a5b1f83f1e {
margin-top: var(--spacer-5,3rem) !important;
text-align: left !important;
width: 250px !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-248d561f-200c-af28-acbb-dad46781b33b {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-46f349b9-e3cc-ac38-6b22-90e25d6cc6ea {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a9a14ced-f0fb-8890-a7c2-3b563b23a037 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b43d401-4833-7e07-75c8-ca1f2786c6f7 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-93101717-372d-42d6-b570-54e5acecd6b3 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1282dde-bc38-6026-7cc5-31f45a58278f {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59b8cb3b-0317-3b45-4524-9ac18c499baf {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a861b1e1-88fe-0ecb-b53b-c301c79eba4c {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10e17346-edb9-9a01-a66d-785217daf511 {
margin-left: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5289a789-2bd7-2827-f0b0-6506ba583756 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bceb986d-49c6-b267-fb42-8e5b2630d4e2 {
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3f999e29-9cb0-4c4c-6e56-cfed5db575d9 {
margin-left: var(--spacer-2,0.5rem) !important;
}
}